Subject: help about partial charge

From: wei <wzhuang$at$uci.edu>
Date: Mon, 23 Feb 2004 11:58:20 -0500

Dear All:

this is a vague question. I want to use gaussian to calculate the frequency of the amide I mode (CO stretching) of one residue in a small protein. and I want to treat the bath ( the left
part of the protein and the solvent ) as partail charge distribution. now I need to decide how to determine the partial charges. The easiest choice,of course,is to use the parameters
> from the force field. but then the problem comes that which force field should I choose.I got the impression that Amber is extremely good at this because the determination of amber partial
charges are based on reproducing the electrostatic potential in the space,while other force field is not. I don't know if this impression is correct. can anybody give me some comments
or refer me to some papers? Also, what are other methods of determining the partial charges ? ( I heard that mullikan is not very good, although I don't know why )

All the Best 
Wei Zhuang